/*
Theme Name: You Child
Theme URI: http://www.acoda.com/
Author URI: http://themeforest.net/user/-ACODA-/
Description: A super intuitive Theme for creating unique, wow factor websites in lightning speed.
Author: ACODA
Template: you
Version: 1.0
License: Themeforest Split Licence
License URI: -
Text Domain: you-child
Tags: custom-colors, fixed-layout, right-sidebar, left-sidebar, responsive-layout, custom-menu, full-width-template, translation-ready, theme-options, threaded-comments
*/

body .fa-angle-down:before,
body .dock-menu-tabs li.menu-item-has-children > a:after {
	content: '';
	display: inline-block;
	width: 15px;
	height: 15px;
	background-attachment: scroll;
	background-image: url('https://bodyexperts.nl//wp-content/uploads/2021/06/down-chevron.svg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: 90% auto;
	transition: background-image 0.2s ease;
}

body li.menu-item:hover .fa-angle-down:before,
body li.menu-item.current-menu-item .fa-angle-down:before {
	background-image: url('https://bodyexperts.nl//wp-content/uploads/2021/06/down-chevron-white.svg');
}

body .fa-bars:before {
	content: '';
	display: inline-block;
	width: 50px;
	height: 50px;
	background-attachment: scroll;
	background-image: url('https://bodyexperts.nl/wp-content/uploads/2021/06/hamburger.svg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: 80% auto;
}

body .fa-angle-up:before {
	content: '';
	display: inline-block;
	width: 25px;
	height: 25px;
	background-attachment: scroll;
	background-image: url('https://bodyexperts.nl/wp-content/uploads/2021/06/up-chevron.svg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100% auto;
}

body .fa-phone:before {
	content: '';
	display: inline-block;
	width: 20px;
	height: 20px;
	background-attachment: scroll;
	background-image: url('https://bodyexperts.nl/wp-content/uploads/2021/06/phone-call.svg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100% auto;
}

body footer#footer-wrap i.fa.fa-whatsapp,
body .fa.fa-whatsapp {
	margin-right: 10px!important;
}

body .fa-whatsapp:before {
	content: '';
	display: inline-block;
	width: 20px;
	height: 23px;
	background-attachment: scroll;
	background-image: url('https://bodyexperts.nl/wp-content/uploads/2022/05/footer-whatsapp-icon.png');
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100% auto;
}

body .fa-map-marker:before {
	content: '';
	display: inline-block;
	width: 20px;
	height: 20px;
	background-attachment: scroll;
	background-image: url('https://bodyexperts.nl/wp-content/uploads/2021/06/maps-and-flags.svg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100% auto;
}

#primary-wrapper .socialicons ul li a i {
	font-size: 25px;
}

body .fa-facebook:before,
body .fa-instagram:before,
body .fa-envelope:before {
	content: '';
	display: inline-block;
	width: 20px;
	height: 20px;
	background-attachment: scroll;
	background-image: url('https://bodyexperts.nl//wp-content/uploads/2021/06/facebook.svg');
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100% auto;
}

body .fa-instagram:before {
	background-image: url('https://bodyexperts.nl//wp-content/uploads/2021/06/instagram.svg');
}

body .fa-envelope:before {
	background-image: url('https://bodyexperts.nl//wp-content/uploads/2021/06/telegram.svg');	
}